#!/bin/sh
#  This script fixes up invalid variable names in /root/.dimensions.cf caused by
#  an older version of /usr/share/misc/dimensions.cf .

# Only run once
[ -n "${POST_UPGRADE_CACHE}" ] && touch "${POST_UPGRADE_CACHE}/`basename $0`"

FIXUP="/root/.dimensions.cf"
[ -e "${FIXUP}" ] || exit 0

sed -i "${FIXUP}" \
	-e "s/angular velocity/angular_velocity/" \
	-e "s/magnetic flux density/magnetic_flux_density/"
